=== debian/control ===
Source: jolicloud-webapp-congregar
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-congregar
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.congregar.com/
Description: Jolicloud web application for Congregar
 The Congregar web site running in a simple Jolicloud window.
